app:
    resource: '@AppBundle/Controller/'
    type: annotation


    
fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"

easy_admin_bundle:
    # resource: "@EasyAdminBundle/Controller/AdminController.php"
    resource: '@AppBundle/Controller/AdminController.php'
    type:     annotation
    prefix:   /admin
   
NelmioApiDocBundle:
    resource: "@NelmioApiDocBundle/Resources/config/routing.yml"
    prefix:   /api/doc